
.hint{font-size:0.8em;}
.brdr_btm{border-bottom:1px solid #ccc;}
.brdr_btm h2{padding-top:10px;}
.no_recored_fount{color:#EE3A43; background:#ECECEC; padding:10px 0; text-align:center;}
.no_recored_found{color:#EE3A43; background:#ECECEC; padding:10px 0; text-align:center;}
.no-record{color:#EE3A43; background:#ECECEC; padding:10px 0; text-align:center;}
.no_record{color:#EE3A43; background:#ECECEC; padding:10px 0; text-align:center;}
.adminTitle{padding:20px 0;}
.adminTitle h1{line-height:normal;}
.popupTitle{padding:20px 0;}
.adminHeaderTop{background:#6d6969; height:21px; margin:0 0 1px; width:100%;}
.adminHeaderTop ul {float:right;}
.adminHeaderTop #nav > ul > li{float:left; font-size:0.75em; padding:0px; height:19px; line-height:normal;}
.adminHeaderTop #nav > ul > li:hover{ color:#575859; background:#b5b0b0;}
.adminHeaderTop #nav > ul > li a{color:#fff; }
.adminHeaderTop #nav > ul > li ul li a{color:#555;}
.adminHeaderTop #nav > ul > li ul li a:hover{color:#fff;}
.adminHeaderTop #nav > ul > li:hover > a, #nav > ul:not(:hover) > li.active > a {color:#575859; background:#b5b0b0;}
.adminHeaderTop #nav li {text-transform:none;}
.adminHeaderTop .navigation select#selectnav1{display:none;}
ul#top_menu{}
ul#top_menu li.name:hover{background:none; color:#fff;}

#adminheadcontainer{width: 100%; background:#f1222a; height:49px;}
#adminheadcontainer .navigation #nav > ul > li{height:49px; line-height:48px; padding:0px;float:left; color:#fff;}
#adminheadcontainer .navigation #nav > ul > li:hover{color:#EE3A43;}

#top_menu .navcoursesetup a{cursor:auto !important;}
#top_menu .navcoursesetup ul li a{cursor:pointer !important;}
#top_menu .navmanage a{cursor:auto !important;}
#top_menu .navmanage ul li a{cursor:pointer !important;}

.adminRight {padding: 0 0 0 20px;}
.adminRight .eduspireNews{margin-top:20px;}
.adminRight .eduspireNews ul{padding:10px 0 0 0;}

.registrationEnrollment{background:#279bcc; color:#fff;  -webkit-border-radius:8px;-moz-border-radius: 8px;border-radius: 8px; padding:10px; margin:20px 0 0 0;}
.registrationEnrollment h3{font-size:1.28em; border-bottom:1px solid #fff; padding: 0 0 5px;}
.registrationEnrollment ul{ padding:5px 0 0 0}
.registrationEnrollment ul li{display:block; padding:5px 0; font-size:1.28em;}
.registrationEnrollment ul li a{color:#fff;}
.registrationEnrollment ul li span{display:inline-block; width:50%;}


.pageTitle{width:100%; background:#b5b0b0; height:42px; margin:1px 0 0px 0;}
.pageTitle .title{color:#fff; margin:0 auto; font-size:1.4em; text-transform:uppercase; line-height:40px; position:absolute; left:235px}
.pageTitle .findCources{ position:absolute; right:0px; color:#fff; font-size:1.2em; top:8px;}

.small_box{ width:50px; text-align:center;}
.profileInformation{}
.profileInformation h3{padding-bottom:10px;}
.profileInformation ul.updateForm {padding-bottom:10px; margin-bottom:10px;}
 ul.import-assignment li select{margin-left:0px !important;}

@media screen and (min-width: 481px) and (max-width: 768px){
.pageTitle .findCources {right:-15px;}
.two-column-right{}
.two-column-right .span_2_of_3{width:66%;}
.two-column-right .span_1_of_3{width:33%;}


}
@media only screen and (max-width: 640px) {
.adminHeaderTop .navigation select#selectnav1{border:1px solid #FFFFFF;  clear:both; display:block; float:right;  height:18px; margin:10px 0 0; overflow: hidden;width:70%;}
.news{}
.news .span_2_of_3{width:100%}
.news .span_1_of_3{width:100%;}
}

.pageTitle .findCources form{float:right;}
.pageTitle .findCources input[type="text"]{-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; border:1px solid #fff; height:25px; width:190px; padding:0 25px 0 5px;}
.pageTitle .findCources input.search{background: #fff url(../images/search.png) no-repeat 1px 0; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; border:1px solid #fff; cursor:pointer; margin:0 0 0 -25px; padding:2px 5px; width:24px;}
.pageTitle .findCources select{width:150px;}

.eduspireNews{background: none repeat scroll 0 0 #EEEDED; border: 1px solid #E4E2E2;-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding: 5px 10px;}
.eduspireNews h3{  border-bottom: 1px solid #CCCCCC;font-size: 1.28em; padding: 0 0 5px;}
.eduspireNews ul li{padding:0 0 5px;}
.eduspireNews ul li a{text-decoration:underline;}
.eduspireNews ul li span{ font-size:0.8em; display:block; clear:both;}

.profileAbout{ margin:20px 0 0 0;}
.profileAbout .profileImage{ float:left; padding:0 20px 0 0; width:25%}
.profileAbout .profileImage img{width:100%;}
.profileAbout .profileDiscription{ width:70%; float:left;}
.profileAbout .profileDiscription .instructorName{ float:left; width:100%; font-size:1.4em; color:#ee3a43}
.profileAbout .profileDiscription .dashboard-right{}
.profileAbout .profileDiscription .dashboard-right ul.icons li{ float:left; padding:5px 10px 0 0;}

.profileAbout .instructorName ul{float:right; padding:0 0 10px;}
.profileAbout .instructorName ul li{display:inline; font-size:0.9em }
.profileAbout .instructorName ul li.active a{background:#ee3a43; color:#fff;}
.profileAbout .instructorName ul li a{color:#ee3a43; font-size:0.72em;padding: 0 7px;}

.profileAbout .instructorName ul li.ui-tabs-active a, 
.profileAbout .instructorName ul li a:hover{color:#fff; background:#ee3a43;}

.dashboardContent{}
.topLinks{float:right;}
.dashboardContent ul.filter{}
.dashboardContent ul.filter li{display:inline-block; width:32%;}
.dashboardContent ul.filter li input[type="text"]{width:75%; margin:0 0 0 5px}
.dashboardContent ul.filter li select{width:75%; margin:0 0 0 5px}



.instructorDashboard{width:99%; clear:both;}
.instructorDashboard .head{background:#ee3a43; color:#fff; min-height:60px; border-bottom:3px solid #b2223a; margin:3px 0 0 0;}
.instructorDashboard .head h2{padding:12px 0 0 20px; color:#fff;}
.instructorDashboard .head span.location{padding:0 0 0 20px;}
.instructorDashboard .head span.date{float:right; padding:0 20px 0 0;}

.instructorGrid{}
.instructorGrid table#instructor{ border-collapse:collapse;}
.instructorGrid table#instructor a{text-decoration:underline; color:#555;}
.instructorGrid table#instructor a:hover{text-decoration:none; color:#EE3A43;}
.instructorGrid table#instructor th{background:#d0d0d0; border:1px solid #fff; padding:5px; text-align:left; font-weight:normal}
.instructorGrid table#instructor tr:nth-child(even) {background: #eeeeee}
.instructorGrid table#instructor tr:nth-child(odd) {background: #e5e5e5}
.instructorGrid table#instructor td{border:1px solid #fff; padding:10px; text-align:left;}
.instructorGrid table#instructor tfoot td{border:none;}
.instructorGrid table#instructor tfoot span{padding:0 25px 0 0;}
.instructorGrid table#instructor td span a{padding:0 7.5% 0 0;}
.instructorGrid table#instructor tfoot span.import{background:url(../images/import.png) no-repeat 0 4px; padding-left:20px;}
.instructorGrid table#instructor tfoot span.newAssignment{ background:url(../images/add.png) no-repeat 0 4px; padding-left:20px;}
.instructorGrid table#instructor tfoot span.finalGrade{padding:0px;}

.result_container{clear:both;}
.result_container .reportquestion{ padding:5px 0; font-weight:bold;}
.result_container .reportanswer{padding:0 0 15px 0;}
.result_container .reportanswer table td{background:#eeeeee; padding:2px 5px; border:1px solid #fff;}
.result_container .reportanswer a{ text-decoration:underline;}
.result_container .reportanswer a:hover{text-decoration:none;}

.result_container .questionnaires{padding:0 0 20px;}
.result_container .questionnaires textarea{width:70%;}

.addRecord{padding:0 0 5px 0; overflow:hidden;}
.addRecord input{float:right}
.addRecord input[type="submit"]{margin-left:5px;}
.addRecord a{float:right; margin:0 0 0 5px;}
.addRecord a:hover{color:#fff;}
.addRecord span.manageGroup{margin:0 10px 0 0; float:right;}
.top_form{background: none repeat scroll 0 0 #ECECEC; margin:0 0 20px; overflow:hidden; clear:both;}
.top_form h3{padding:5px; color:#fff; background:#EE3A43; font-size:0.95em}
.top_form ul.manageContent{padding:20px 0 10px 10px; overflow:h}
.top_form ul.manageContent li{ display:inline; width:33%; float:left; padding:0 0 10px;}
.top_form ul.manageContent li input[type="text"]{width:77%; margin:0 0 0 5px}
.top_form ul.manageContent li select{width:78%; margin:0 0 0 5px}
.top_form ul.manageContent li select.selectAudience{width:50%;}
.top_form .formButton{padding:0px 25px 10px 20px; clear:both;}

.top_form ul.manageContent1{padding:20px 0 10px 10px; overflow:hidden}
.top_form ul.manageContent1 li{ display:inline; width:33%; float:left; padding:0 0 10px}
.top_form ul.manageContent1 li input[type="text"]{width:65%; margin:0 0 0 5px}
.top_form ul.manageContent1 li select{width:65%; margin:0 0 5px 5px}

.top_form ul.manageSlide{padding:20px 0 10px 10px; overflow:hidden;}
.top_form ul.manageSlide li{ width:33%; float:left; display:inline;}
.top_form ul.manageSlide li input[type="text"]{width:70%; margin:0 0 0 5px}
.top_form ul.manageSlide li select{width:75%; margin:0 0 0 5px}

.top_form ul.manageSchedule{padding:20px 0 10px 10px;}
.top_form ul.manageSchedule li{ width:33%; float:left; display:inline; padding:0 0 10px;}
.top_form ul.manageSchedule li input[type="text"]{width:66%; margin:0 0 0 5px}
.top_form ul.manageSchedule li select{width:62%; margin:0 0 0 5px}

.top_form ul.coursemanageSchedule{padding:20px 0 10px 10px;}
.top_form ul.coursemanageSchedule li{ width:33%; float:left; display:inline; padding:0 0 10px;}
.top_form ul.coursemanageSchedule li input[type="text"]{width:66%; margin:0 0 0 5px}
.top_form ul.coursemanageSchedule li select{width:62%; margin:0 0 0 5px}

.top_form ul.store{padding:20px 0 10px 10px;}
.top_form ul.store li{ width:40%; float:left; display:inline; padding:0 0 10px;}
.top_form ul.store li select{width:55%; margin:0 0 0 5px}


.top_form ul.manageType{padding:20px 0 10px 10px; overflow:hidden;}
.top_form ul.manageType li{ width:33%; float:left; display:inline;}
.top_form ul.manageType li input[type="text"]{width:70%; margin:0 0 0 5px}
.top_form ul.manageType li select{width:75%; margin:0 0 0 5px}

ul.permission_list{border: 1px solid #CCCCCC;height: 500px; overflow: auto; width: 45%;}
ul.permission_list li{padding:0px !important;}

ul.updatepermission_list{border: 1px solid #CCCCCC;height: 500px; overflow: auto; width: 45%;}
ul.updatepermission_list li{padding:0px !important;}
ul.updatepermission_list li ul{padding-left:15px;}

.permissinPopup{ padding:0 0 0 20px;}
.permissinPopup .permission_list {padding:0 0 0 20px !important; margin-bottom:10px;}
.permissinPopup .permission_list span.disable{color:#ccc;}
.permissinPopup .permission_list li{padding-bottom:5px !important;}
.permissinPopup .permission_list ul li{padding:0 0 0 10px !important;}
.permissinPopup .permission_list ul li ul li{padding:0 0 0 10px !important;}

.backButton{width:100%; clear:both; padding:0 0 20px;}
ul.updateForm{}
ul.updateForm .scroll{width:45%; overflow:auto; border:1px solid #ccc; height:150px;}
ul.updateForm .scroll label{width:90%;}
ul.updateForm li{padding:0 0 10px; overflow:hidden;}
ul.updateForm li label{display:inline-block; vertical-align:top; width:25%;}
ul.updateForm li label.right{width:73%;}
ul.updateForm li .formRight{width:73%; float:right;}
ul.updateForm li input[type="text"]{width:45%;}
ul.updateForm li input[type="password"]{width:45%;}
ul.updateForm li textarea{width:45%;}
ul.updateForm li input[type="file"]{width:185px;}
ul.updateForm li span.imageMessage{ font-size:0.8em;}
ul.updateForm li select{width:45%;}
ul.updateForm li select.inline-10{width:14.6%;}
ul.updateForm li .formRight .assignmentdatetime select{width:15%;}


.createUser{}
.createUser ul.updateForm h3{padding:10px 0;}

#course-schedule-offline{}
#course-schedule-offline table#schedules_dates{}
#course-schedule-offline table#schedules_dates td, #course-schedule-offline #makeup_date td { padding:3px 0}
#course-schedule-offline table#schedules_dates td label, #course-schedule-offline #makeup_date td label{width:auto;}
#course-schedule-offline table#schedules_dates td select, #course-schedule-offline #makeup_date td select{width:20%; margin-right:2px;}

.emailContentVariable {border:1px solid #ccc; width:96.7%;float:left; padding:10px;}

.view{}
.view ul.details{}
.view ul.details li{padding:0 0 10px 0; overflow:hidden; min-height:21px;}
.view ul.details li:nth-child(even){width:68%; float:left;}
.view ul.details li:nth-child(odd){ width:29%; float:left;}

.form #offline-location h3{padding:15px 0;}
.form .course-schedule-dates h3{padding:15px 0;}


/*iframe popup css*/
/*
iframe.fancybox-iframe{border:5px solid red;}
iframe.fancybox-iframe .form{background:red;}
iframe.fancybox-iframe #form  .left_area{padding-left:20px !important;}
iframe.fancybox-iframe .right_area{width:60% !important;}
iframe.fancybox-iframe .right_area input[type="text"]{width:60% !important;}
iframe.fancybox-iframe .right_area select{width:60% !important;}
*/

#popupForm{padding:0 0 0 20px;}
#popupForm h2{padding:10px 0;}
#popupForm textarea.updateabout{width:60%; height:100px;}
#popupForm .gradelevels div{float:left;}
#popupForm .gradelevels div label{width:auto;}
#popupForm textarea.checkouttext{ width:500px; height:105px; margin:10px 0 0 0;}
#popupForm legend{padding-bottom:10px;}


.infoDetails{}
.infoDetails .personalImage{ float:left; padding:0 25px 0 0;}
.infoDetails .address{float:left; width:70%;}
.infoDetails .social-media-info{width:100%; clear:both; padding:20px 0; }
.infoDetails .social-media-info ul{padding:0 0 25px; width:100%; clear:both;}
.infoDetails .social-media-info ul li{float:left; padding-right:10px;}
.employmentDetails{padding-bottom:20px; width:100%;}


@media only screen and (max-width: 768px) {
	.profileAbout .instructorName ul{float:left; padding-top:5px}
	.top_form ul.manageContent li input[type="text"]{width:70%;}
	.top_form ul.coursemanageSchedule{}
	.top_form ul.coursemanageSchedule label{width:100%; display:block;}
	.top_form ul.coursemanageSchedule li input[type="text"]{width:90% !important; margin:0px;}
	.top_form ul.coursemanageSchedule li select{width:90% !important; margin:0px;}
	.adminHeaderTop #top_menu li a{ padding:0 6px!important;}
	ul.updateForm li .formRight .assignmentdatetime select{width:14.5%;}
}
@media only screen and (max-width: 640px)
{
	.top_form ul.coursemanageSchedule li {
		width: 100%;
		float: none ;
	}
	}
.margin-top-10{
	margin-top: 10px;
}

.makeup-date {
	max-width: 360px;
}
@media screen and (min-width: 1200px) {
	#adminheadcontainer {
		margin-left: 7%;
		width: 86%;
	}
	.navbar-form.navbar-left {
		margin-right: -94px;
	}
	ul#top_menu {
		margin-left: -114px;
	}
}
